set-init(1)

NAME
set-init - write init system selection in a sourceable format

SYNOPSIS
set-init <file> <init selection>

DESCRIPTION
set-init writes an init system selection to a file.

OPTIONS

<file>, file to write the init selection to
    <init selection>, path to the init system to use

AUTHOR
Michael Gilbert <mgilbert@debian.org>